Bug 167739 - drag and drop from one gui to another causes an assertion
drag and drop from one gui to another causes an assertion
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-07 14:43 EDT by Corey Marthaler
Modified: 2009-04-16 16:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 17:11:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-09-07 14:43:40 EDT
Description of problem:
Open two GUIs and drag a service from one GUI to another. :) What? That's not
supported? :) 

I figured I'd bug this just incase there was something that could be done to
avoid the assert. 

/usr/sbin/system-config-cluster:536: GtkWarning: file gtkselection.c: line 1258
(_gtk_selection_request): assertion `(data.format >= 8) && (data.format % 8 ==
0)' failed
  gtk.main()


Version-Release number of selected component (if applicable):
1.0.15

How reproducible:
everytime
Comment 1 Stanko Kupcevic 2005-09-09 18:35:27 EDT
Fixed in 1.0.16
Comment 2 Corey Marthaler 2005-09-16 17:11:22 EDT
fix verified in 1.0.16

Note You need to log in before you can comment on or make changes to this bug.